RubyGems Navigation menu

graphql-client 0.1.2

A Ruby library for declaring, composing and executing GraphQL queries

Versions:

  1. 0.16.0 - October 09, 2019 (25.5 KB)
  2. 0.15.0 - August 01, 2019 (25.5 KB)
  3. 0.14.0 - October 25, 2018 (24.5 KB)
  4. 0.13.0 - July 16, 2018 (24 KB)
  5. 0.12.3 - April 05, 2018 (24 KB)
  6. 0.1.2 - October 07, 2016 (15 KB)
Show all versions (63 total)

Runtime Dependencies (2):

  • activesupport < 6.0, >= 3.0
  • graphql >= 0.18.11, ~> 0.18
  • Development Dependencies (4):

  • actionpack < 6.0, >= 3.2.22
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.42
  • Owners:

    Authors:

    • GitHub

    SHA 256 checksum:

    cc309fc2dfb548555763d4cbfba3271cc66c2ad6062ee8677376f6dbe50b25a5

    Total downloads 4,213,061

    For this version 17,155

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: